@charset "utf-8";
/*------------------------------------------------------------
　共通
-------------------------------------------------------------*/
.contents_inner a{
	color:#5f99eb;
}
.contents_inner a:hover{
	text-decoration:none;
}

.no_link {
	color: #999;
}
/*------------------------------------------------------------
　ヘッダー
-------------------------------------------------------------*/
h1{
	font-size:10px;
	font-weight:normal;
	text-align:right;
}
.logo{
	float:left;
	margin:20px 0;
}
/*------------------------------------------------------------
　パンくず
-------------------------------------------------------------*/
.pankuzu ul{
	background:#fff;
	border-radius:5px;
	box-shadow:0 3px 10px #ffe292;
	overflow:hidden;
	padding:9px 15px;
	margin-bottom:20px;
}
.pankuzu li{
	float:left;
	font-size:12px;
	margin:1px 0;
}
.pankuzu li a{
	color:#5f99eb;
}
.pankuzu li:after{
	content:">";
	margin:0 7px 0 4px;
}
.pankuzu li:last-child:after{
	display:none;
}
header{
	width: 100%;
}
.summary{
	width:100%;
	height:20px;
	line-height:20px;
	background:#ffd735;
}
.header_wrap{
	overflow: hidden;
	width: 1020px;
	margin: 0 auto;
}
h1{
	width: 1020px;
	margin: 0 auto;
	font-size:10px;
	font-weight:normal;
	text-align:right;
}
.logo{
	float:left;
	margin:20px 0;
}
/* コンテンツ */
/*------------------------------------------------------------
　コンテンツ
-------------------------------------------------------------*/
.contents_wrap{
	width:100%;
	background:url(../images/top_new/gradation01.png) repeat-x;
	padding-top:40px;
}
.contents_inner{
	width:1020px;
	margin:0 auto;
}
.contents{
  background:#fff;
  border-radius:5px;
  padding:30px;
}
.contents>*+*{
  margin-top:50px;
}
.contents1{
  padding:30px;
}
.contents2{
  padding:10px 30px 30px;
  margin-top:20px;
}
.ttl_h2{
  font-size:24px;
  border-bottom:3px solid #ffd735;
  padding-bottom:20px;
}
.ttl_h3{
  font-size:20px;
  border-bottom:1px solid #bfbfbf;
  padding-bottom:10px;
}
.arrow>*:before,
h3.arrow>*:before{
  content:"";
  width:6px;
  height:10px;
  background:url(../images/common/arrow/arrow_6_10_ff9707.png) no-repeat;
  display:inline-block;
  vertical-align:middle;
  margin:-2px 10px 0 0;
}
.search_area{
  margin-top:20px;
}
.search_area dl:nth-child(even){
  background:#fffcf1;
}
.search_area dl{
  width:100%;
  display:table;
  padding:10px 0;
}
.search_area dl>*{
  display:table-cell;
  vertical-align:middle;
}
.search_area dt{
  width:140px;
  padding-left:20px;
}
.search_area li{
  display:inline-block;
  vertical-align:middle;
  margin-right:30px;
}

.li3{
  font-size:0;
}
.li3>*{
  font-size:14px;
  width:33.3333%;
  display:inline-block;
  vertical-align:top;
  margin-top:20px;
}